MONGOSNIFF(1)

NAME
mongosniff - the Mongo packet analyzer

SYNOPSIS
mongosniff [OPTIONS] [<port0> <port1> ...]

DESCRIPTION

mongosniff is a analyzer tool for analyzing packets coming to your database.

OPTIONS

--forward
    Forward all parsed request messages to mongod instance at specified host:port

--source
    Source of traffic to sniff, either a network interface or a file containing previously captured packets, in pcap format. If no source is specified, mongosniff will attempt to sniff from one of the machine's network interfaces.

--help
    print a short help message.

<port0>
    These parameters are used to filter sniffing. By default, only port 27017 is sniffed.

--help
    show usage information

COPYRIGHT

Copyright 2007-2011 10gen

SEE ALSO
For more information, please refer to the MongoDB wiki, available at http://www.mongodb.org.

AUTHOR
Antonin Kral